package com.goafanti.user.service;

import java.util.List;

import com.goafanti.common.model.LegalPersonOwnership;

public interface LegalPersonOwnershipService {

	List<LegalPersonOwnership> selectByUid(String uid);

	int batchDeleteByPrimaryKey(List<String> asList);

	int batchInsert(List<LegalPersonOwnership> lpo);

}
